# hatch library
This template defines a TypeScript library.

## Usage
To generate a project directory using this template, 
```hatch library <projectName>```

## Template design
For more information about this type of project, see the [template README.md](template/README.md) that is generated with the project. 